#article-finished {
			background-color: white;
			padding: 10px;
			border: 2px solid rgb(194, 194, 194);
			position:fixed;
			bottom:0px;
			right:0px;
			width:500px;
			-webkit-transition:right 700ms ease-in-out;
			-moz-transition:right 700ms ease-in-out;
			-o-transition:right 700ms ease-in-out;
			-ms-transition:right 700ms ease-in-out;
			transition:right 700ms ease-in-out;
			z-index:999;
			padding: 5px;
			
			-moz-box-shadow: 0px 0px 0px 5px rgba(0,0,0,.2);
			-webkit-box-shadow: 0px 0px 0px 5px rgba(0,0,0,.2);
			box-shadow: 0px 0px 0px 5px rgba(0,0,0,.2);
		}
		#article-finished.hiding {
			right:-650px;
		}
		#article-finished a {
					color:#444a50;
					text-decoration:underline;
		}
		#lcol {
			float:left;
			width:300px;
		}
		#article-finished li {
			float: left;
			width: 250px;
		}
		#article-finished i {
			width: 80px;
			float: left;
			font-size: 12px;
			font-weight: bold;
		}
		#cerrar_mini {
			cursor: pointer;
			margin-left: -20px;
			margin-top: -20px;
			width: 25px;
		}
		#maximizar_mini {
			display: none;
			height: 30px;
			margin-top: -5px;
			margin-left: -5px;
			cursor: pointer;
		}
		.masVistoWidget p {
			font-size:12px;
			font-weight: bold;
			color: black;
			width:170px;
			float:right;
			margin: 5px;
			min-height: 60px;
		}
		.masVistoWidget p:hover {
			text-decoration:underline;
		}
		.masVistoWidget img {
			float:left;
			margin: 5px;
		}
		.masVistoWidget ul {
			margin: 0;
		}